import java.applet.*;
import java.awt.*;

public class TestName5
	extends Applet
{

     public void init()
     {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	 BattingAverage ba = new BattingAverage(33, 44);
	 System.out.println(ba.getBattingAverage());
	 System.out.println((new BattingAverage(44, 342)).getBattingAverage());
     }

}
